Subject: bug#6576: documentation `string-to-char' is incorrect

From: MON KEY <[email-masked]>
Date: Fri, 15 Jul 2011 15:06:34 -0400

On Thu, Jul 14, 2011 at 3:39 PM, Lars Magne Ingebrigtsen <[email-masked]> wrote:

> No, not really.  :-)  I think these functions should say that they
> return a character, and if that's not sufficient, they should refer you
> to the manual to explain what Emacs means by a character.

If it doesn't do what it says or then a pointer into the manual won't
help clarify the underlying issue and only glosses over it.

--
/s_P\